Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 17 Dec 2021 05:50:34 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have returned my items still I received a message saying return request is cancelled as requested by me. When in real I dint even cancelled the return request and the item have been returned already and i dint even get any message about the refund. I even have message from Centerpoint regarding that the item have been successfully picked up for return. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3585243